phmg.net
当前位置:首页 >> orAClE linux uDEv >>

orAClE linux uDEv

udev主要做的是修改权限,你使用了多路径以后用聚合后的设备就可以,本来oracle asm现在就支持块设备、字符设备,没必要在经过asmlib、udev在去绑定一层。

export ORA_NLS33=$ORACLE_HOME/ocommon/nls/admin/data LD_LIBRARY_PATH=${HOME}/spprocpool-0.5{HOME}/libORACLE_HOME/libLD_LIBRARY_PATH 以上,在编译程序的时候加上 -L/u01/oracle/9.2.0.4/lib -lclntsh -locilib

你的某些外设有问题,仔细检测下。硬盘、U盘、光驱、USB外设诸如此类。 你可以试下拨掉不必要的外设,再启动下看看

1、肯定要先安装GI的。 2、udev和oracleasm应该都可以。不过rac要共享存储的,你的设置应该有问题。 3、官网下不到11.2.0.3的,只有有metalink账号的才可以下载。

1、肯定要先安装GI的。 2、udev和oracleasm应该都可以。不过rac要共享存储的,你的设置应该有问题。 3、官网下不到11.2.0.3的,只有有metalink账号的才可以下载。

建议优先使用存储厂商提供的多路径软件 udev通常情况下是用来修改权限的 asmlib需要相应的linux内核或者mock内核支持, 用官方的oracle linux可以用asmlib的, 有oracle给你做支持呢, 怕什么!

可以

11g RAC是什么版本? 【视频教学】Maclean教你用Vbox在Linux 5安装Oracle 11gR2 RAC http://t.askmaclean.com/thread-1061-1-1.html 11g RAC按照这个装不会有任何问题

网站首页 | 网站地图
All rights reserved Powered by www.phmg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com